• January 5, 2016 at 10:30 #3100
    Nikolai
    Keymaster

    These plugins have been reported to create problems for LiveProfessor 2
    This list is mostly based on just one user report, so if you do try them, please let us know if you have the same issues

    • Synth1
    • Omnisphere 2, (conflicting reports)
    • Soniformer (graphics)
    • SoundToys v4
    • NadIR v1.0.2 x64
    • INA-Grm (conflicting reports)
    • Kontakt 5 is not happy with fast snapshot recalls (crashes) on Win 10 x64 (NI Support says it has to do with computer performance)
    • Midi16CCRouter
    • IK Multimedia products have issues. Have sent support request to them
    • Roland SH-2 (One crash report)
    February 24, 2016 at 17:52 #3384
    mcleon
    Member

    Can’t install the soundtoys bundle,
    either 4.0.2 or 4.1.1 :
    not seen as AU
    seen as VST but status "failed".

    They were the main reason I wanted to go from MultiRack to LP2……… 🙁

    Anybody had better success?

    February 24, 2016 at 21:36 #3385
    Nikolai
    Keymaster
    quote McLeon:

    Can’t install the soundtoys bundle,
    either 4.0.2 or 4.1.1 :
    not seen as AU
    seen as VST but status “failed”.

    They were the main reason I wanted to go from MultiRack to LP2……… 🙁

    Anybody had better success?

    Pretty sure they have been tested by others, but I’ll try to load them up again and see if something has changed

    May 3, 2016 at 18:13 #3387
    maniac
    Member

    I’ve recently used the demo version of the soundtoys 5 phaser. It works great in live professor… No bug, no problem

    May 4, 2016 at 01:31 #3386
    Nikolai
    Keymaster
    quote maniac:

    I’ve recently used the demo version of the soundtoys 5 phaser. It works great in live professor… No bug, no problem

    Works for me to 🙂 , might be a version 4 issue, but I can’t find those plugs any more

    May 10, 2016 at 20:32 #3388
    unguitar
    Member

    INA-Grm plugins are crashing Sp2 when loaded.
    Soundtoys 5 works fine for me as well.

    May 11, 2016 at 05:39 #3389
    Nikolai
    Keymaster
    quote unguitar:

    INA-Grm plugins are crashing Sp2 when loaded.
    Soundtoys 5 works fine for me as well.

    Thank you, updated the list

    May 11, 2016 at 18:18 #3390
    unguitar
    Member

    Hi Nikolai, do you think there’s a chance to make the INA-grm tools to work ?

    May 12, 2016 at 07:19 #3391
    Nikolai
    Keymaster

    A bit hard to say, I would probably need to contact the vendor.
    Do you have a product link?

    May 12, 2016 at 21:05 #3392
    unguitar
    Member
    quote nikolai:

    A bit hard to say, I would probably need to contact the vendor.
    Do you have a product link?

    Sure, here is the full one http://store.inagrm.com/en/home/16-complete-ii.html

    May 13, 2016 at 04:10 #3393
    Nikolai
    Keymaster

    Hi
    I downloaded the demo of the "classic" plugins from INA-grm.
    They load just fine here on both 64bit and 32bit. I’m on Windows 10 x64
    Is there an error message when they crash?
    Could it be an iLok issue?

    May 14, 2016 at 09:14 #3394
    unguitar
    Member

    Hi Nikolai,

    have you tried to load Spacegrain Vst ?

    May 16, 2016 at 07:51 #3395
    guillaumef
    Member

    HI Nikolai,

    I was using Omnisphere, NI Komplete, Tootrack EZDrummer & Superior Drummer2 on Live Professor 1 and it was working very well.
    Now none of them work on LP2: the application crashes as soon as I load any of them in a chain. 🙁

    May 16, 2016 at 12:58 #3396
    Nikolai
    Keymaster
    quote GuillaumeF:

    HI Nikolai,

    I was using Omnisphere, NI Komplete, Tootrack EZDrummer & Superior Drummer2 on Live Professor 1 and it was working very well.
    Now none of them work on LP2: the application crashes as soon as I load any of them in a chain. 🙁

    What? all of them.. (?)
    What version of Komplete are you using? and what NI plugin are you trying to load?
    Does it work if you add them outside a chain?

    May 16, 2016 at 13:04 #3397
    Nikolai
    Keymaster
    quote unguitar:

    Hi Nikolai,

    have you tried to load Spacegrain Vst ?

    Has same bug as the Crossover plugin this is issue #533
    Workaround is to create a chain with 8 channels or add the plugin outside a chain.

You must be logged in to reply to this topic.

Topic Tags